<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@android:color/white" />

    <item>
        <bitmap android:src="@mipmap/ic_launcher"
            android:gravity="center" />
    </item>

</layer-list>